package eu.jonahbauer.wizard.core.model.card;

import eu.jonahbauer.wizard.common.model.Card;

public class WizardCard extends SimpleCard {
    public WizardCard(Card card) {
        super(card, null, Card.Suit.NONE);
    }
}
